上海交大的源最近是不是出问题了?

为当前最终发行版之前的所有版本提供支持
回复
头像
ellickif
帖子: 58
注册时间: 2006-05-02 2:11
送出感谢: 0
接收感谢: 0
联系:

上海交大的源最近是不是出问题了?

#1

帖子 ellickif » 2006-05-21 11:34

以前用apt-get都很正常的,最近安装的时候经常提示不能下载文件,如下:

freeman@Windows:~$ sudo apt-get install mplayer-586
Password:
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
libdirectfb-0.9-22 libggi2 libgii0 libgii0-target-x libpolyp0 libsvga1
libxvidcore4 xmms
Suggested packages:
libggi-target-emu libggi-target-monotext libggimisc2 polypaudio libdvdcss
mplayer-doc
Recommended packages:
libggi-target-x libggi-target
The following NEW packages will be installed:
libdirectfb-0.9-22 libggi2 libgii0 libgii0-target-x libpolyp0 libsvga1
libxvidcore4 mplayer-586 xmms
0 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 343kB/6180kB of archives.
After unpacking 19.8MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Err http://ftp.sjtu.edu.cn breezy/main libgii0-target-x 1:0.8.5-2ubuntu2
403 Forbidden
Err http://ftp.sjtu.edu.cn breezy/main libgii0 1:0.8.5-2ubuntu2
403 Forbidden
Err http://ftp.sjtu.edu.cn breezy/main libggi2 1:2.0.5-1ubuntu4
403 Forbidden
Failed to fetch http://ftp.sjtu.edu.cn/ubuntu/pool/main ... 2_i386.deb 403 Forbidden
Failed to fetch http://ftp.sjtu.edu.cn/ubuntu/pool/main ... 2_i386.deb 403 Forbidden
Failed to fetch http://ftp.sjtu.edu.cn/ubuntu/pool/main ... 4_i386.deb 403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
回复

回到 “老旧版本支持”